RubyGems Navigation menu

libdolt 0.33.17

Dolt API for serving git trees and syntax highlighted blobs

Gemfile
          gem 'libdolt', '~> 0.33.17'
  
  
  
  
  
  
  

install
          gem install libdolt -v 0.33.17
  
  
  
  
  
  
  

Licenses:

  • AGPLv3+

Total downloads 30,913

For this version 1,351

Show all versions (49 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.33.18 - October 7, 2014 (57 KB)
  2. 0.33.17 - May 12, 2014 (56.5 KB)
  3. 0.33.16 - May 5, 2014 (57 KB)
  4. 0.33.15 - May 5, 2014 (57 KB)
  5. 0.33.14 - January 9, 2014 (46 KB)
Show all versions (49 total)